# ownCloud Server Administration Manual

# Maintenance

- Maintenance Mode Configuration
  - Parameters
- Backing up ownCloud
  - Backup Folders
  - Backup Database
- Updating ownCloud with the Updater App
  - Setting Strong Permissions
- Upgrading Your ownCloud Server
  - Preferred Upgrade Method
  - Manual Upgrade Procedure
- Restoring ownCloud
  - Restore Folders
  - Restore Database
- Migrating to a Different Server